openSUSE-RU-2019:2214-1: moderate: Recommended update for pacemaker